h2 {
   text-align: center; 
}

#header {
    padding: 0;
}

#header .top-nav {
    height: 5em;
}

#header .top-nav h2 {
    display: inline-block;
    font-weight: normal;
    top: 50%;
    transform: translate(0, -65%);
}

@media only screen and (min-width: 10px) and (max-width: 480px) {
    #header .top-nav h2 {
        font-size: 1.3em;
        text-align: center;
        transform: translate(0, -110%);
    }
}


#header .top-nav img {
    height: 3.5em;
    margin: 0.5em;
}

#header .header-banner {
    background-image: url("../img/topo.webp");
    background-repeat: no-repeat;
    background-position: center;
    height: 81.5vh;
}

#header .header-content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding: 4vh;
    transform: translate(-50%, -50%);
    text-align: center;
}



#header .nav {
    text-align: center;
    justify-content: space-between;
    border-top: solid 1px #bbbbbb;
    border-bottom: solid 1px #bbbbbb;
}

#header .nav ul {
    display: flex;
    justify-content: space-around;
}

#header .nav li {
    display: inline-block;
}


#header .nav a {
    text-decoration: none;
    padding: 0 1em;
}

#header .nav a:visited {
   color:beige; 
}




#header .bg {
    background: linear-gradient(#9ec0ff, #f5e12d );
    margin: 2em 0;
    min-height: 400px;
    text-align: center;
}

#header .bg h1 {
    padding: 1.5em 0 0 0;
    font-size: 3em;
}



#content {
    padding-top: 3em;    
}

#content img {
    width: 80%;
}


#content .content-box {
    width: 100%;
}

#content h4 {
    font-size: 1.5em;

}

#content p {
    padding: 0.5em;
}

#content .right {
    float: right;
    transform: scaleX(-1);
}

#content .left {
    float: left;
}

#content .right .text-left {
    transform: scaleX(-1);
}

#content .right .image-left {
    transform: scaleX(-1);
}



#contact {
    padding: 2em 0;
    text-align: center;
}

#footer {
    background: #333;
    color: #fff;
    margin: 0 auto;
    position: relative;
}

#cards {
    margin: 0 5%;
}


#footer .social {
    text-align: right;
    margin: 1em 0 0 0;
}

#footer .social a {
    text-decoration: none;
    color: #fff;
    padding: 0.9em;
}

#footer .social a:hover {
    color: rgb(139, 48, 243);
}

.img-responsive {
    max-width: 100%;
}

.btn {
    padding: 12px 15px;
    border-radius: 30px;
    background: #ececec;
    text-decoration: none;
    border: 1px solid #ececec;
    max-width: 8em;
    margin: 0 auto;
    text-align: center;
}

.btn.btn-block {
    display: block;
    width: 100%;
}

.btn.btn-blue {
    background: #267df4;
    border: 1px solid #ececec;
    color: #ffffff;
}

.form-group {
    margin-bottom: 1em;
}

.form-control {
    display: block;
    width: 100%;
    font-size: 1em;
    line-height: 1.5em;
    padding: 0.4em 0.5em;
    border: 1px solid #cecece;
    border-radius: 0.2em;
    margin: 0 auto;
}

.title {
    text-align: center;
}

.success{
    color: green;
    font-weight: 700;
    padding: 5px;
    text-align: center;
}
.failed{
    color: red;
    font-weight: 700;
    padding: 5px;
    text-align: center;
}

a {
    color:beige;
    text-decoration: none; 
 }

a:visited {
    color:beige; 
 }

/*

Circle Navbar CSS

*/

.navbar-wrapper {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.navbar {
    width: 50rem;
    height: 50rem;
    background: rgb(255, 255, 255);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transform: scale(0.5) rotate(360deg);
    transition: transform 0.5s;
}

.change .navbar {
    transform: scale(0.8) rotate(0);
    transition: all 0.8s;
}

.navbar-link {
    position: absolute;
}

.navbar-link i {
    font-size: 8rem;
    color: rgb(186, 186, 186);
    transition: color 0.8s;
}

.navbar-link:hover i{
    color: #5b0707;
}

.navbar-link:nth-child(1) {
    top: 3rem
    
}

.navbar-link:nth-child(2) {
    top: 12rem;
    right: 4rem;
}

.navbar-link:nth-child(3) {
    bottom: 12rem;
    right: 4rem
    
}

.navbar-link:nth-child(4) {
    bottom: 3rem;
}

.navbar-link:nth-child(5) {
    bottom: 12rem;
    left: 4rem;
    
}

.navbar-link:nth-child(6) {
    top:12rem;
    left:4rem;
}

.navbar-btn {
    position: absolute;
    width: 12rem;
    height: 12rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    transition: transform 0.5s;
}

.navbar-btn img {
    width: 12rem;
    height: 12rem;
    border-radius: 49%;
    object-fit: contain;
}





.change .navbar-btn {
    transform: rotate(360deg);

}